<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link
      rel="stylesheet"
      href="//cdnjs.cloudflare.com/ajax/libs/leaflet/0.7.7/leaflet.css"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="/css/custom.css" />
    <link rel="stylesheet" href="/css/campaign-manager/view-assignments.css" />
    <title>Campaign Manager - View Assignments</title>
  </head>

  <body>
    <div class="h-100 container-fluid">
      <div class="h-100 d-flex flex-column">
        <div class="row">
          <div class="px-0 col-12">
            <div class="header"><!-- -navigation bar --></div>
          </div>
        </div>
        <!-- -----CONTENT AREA------ -->
        <div class="row flex-grow-1">
          <div class="content col-8">
            <div class="row py-3">
              <div class="col-5"><h4>View Assignments</h4></div>
              <div class="col-7 search-container"><!-- Search Bar --></div>
            </div>
            <table class="table assignment-table table-hover">
              <thead>
                <tr class="table-head">
                  <th># of Locations</th>
                  <th>Canvasser</th>
                  <th>Start Date</th>
                  <th>Task Name</th>
                </tr>
              </thead>
              <tbody class="table-container">
                <!-- table data -->
              </tbody>
            </table>
          </div>
          <div class="col-4 sidebar-container"><!-- -SIDEBAR COMPONENT --></div>
        </div>
        <!-- -----CONTENT AREA------ -->
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/leaflet/0.7.7/leaflet.js"></script>
    <script src="/js/leaflet.extra-markers.min.js"></script>
    <script src="https://www.mapquestapi.com/sdk/leaflet/v2.2/mq-map.js?key=jW8WlC6YtKY6KwY0aLiA3P9JXkrGLHJN"></script>
    <script src="https://www.mapquestapi.com/sdk/leaflet/v2.2/mq-routing.js?key=jW8WlC6YtKY6KwY0aLiA3P9JXkrGLHJN"></script>
    <script src="/js/ajax.js"></script>
    <script src="/js/navigation.js"></script>
    <script src="/js/tables.js"></script>
    <script src="/js/maps.js"></script>
    <script src="/js/search.js"></script>
    <script src="/js/campaign-manager/view-assignments.js"></script>
    <script src="/js/sidebar.js"></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
      integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
      integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
